AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 297f5e
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Checker_black Token List 297f5e.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Checker_black
Nickname: Token List
Snap: true
Sticky: true
Tags:
- mlc_memory_object
- token_list_provider
Tooltip: true
Transform:
  posX: 12.98
  posY: 4.04
  posZ: 29.83
  rotX: 0.0
  rotY: 270.0
  rotZ: 206.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
